swagger2-to-postman@1.1.9 vulnerabilities

A module to convert swagger 2.0 JSONs to Postman Collection Format v1

Latest version

1.1.9

First published

6 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.